{{> header}}
  <form action="/create" method="post">
    <div class="row row-cols-1 row-cols-sm-2">
      <div class="col">
        <h1> Créer une nouvelle recette </h1>
        <p>Titre : <input class="form-control" type="text" name="title"></p>
        <p>Description : <br> <textarea class="form-control" name="description"></textarea></p>
        <p>Durée : <input class="form-control" type="text" name="duration"></p>
        <p>Image : <input class="form-control" type="text" name="img"></p>

        <h2> Ingrédents (liste à tirets)</h2>
        <p><textarea class="form-control" name="ingredients"></textarea></p>
        <h2> Étapes (liste à tirets)</h2>
        <p><textarea class="form-control" name="stages"></textarea></p>

        <input class="form-control btn btn-primary" type="submit" value="Créer">
      </div>
    </div>
  </form>
{{> footer}}
